[General]
bCullingBatch=0
bUseMyGamesDirectory=0
bUseVersionControl=0
SLocalSavePath=Saves\
SLocalMasterPath=Data\
SLocalBackupPath=Data\CheckInBackup
uiFaceGenMaxEGTDataSize=67108864
uiFaceGenMaxEGMDataSize=67108864
bUseEyeEnvMapping=1
bFixFaceNormals=0
bUseFaceGenHeads=1
bFaceMipMaps=1
bExternalLODDataFiles=1
bOnlyActiveFileForRefFix=1
bForceCheckOutOnRefFix=0
bFixPersistenceOnRefInit=0
bFixBadLocRefsOnInit=0
iCheckCellRegionsOnInit=0
bCheckDoorCollisionOnInit=0
bWarnOnGameSettingLoad=0
bFaceGenTexturing=1
bCheckHairOnInit=0
bKeepHeadOnRaceChange=0
bCreateShaderPackage=0
uGridDistantTreeRangeCity=4
uGridDistantCountCity=4
uGridDistantTreeRange=15
uGridDistantCount=25
uGridsToLoad=5
bAnimationUseBlendFromPose=0
fAnimationDefaultBlend=0.2000
fAnimationMult=1.0000
iCheckOutOnBoundChange=2
bFixAIPackagesOnLoad=0
bKeepPluginWhenMerging=0
bLoadTheUserPlugin=0
bCreate Maps Enable=0
bDisableDuplicateReferenceCheck=1
bCheckForMultiFileForms=1
bCheckForRefCellChanges=0
bTintMipMaps=0
uExterior Cell Buffer=36
uInterior Cell Buffer=3
bPreemptivelyUnloadCells=0
SFaceTestSoundName=Data\Sound\Voice\Test\CharGen QA1.wav
bClearPersistenceOnVCSort=0
bAllowNonGroupedVersionControl=0
iFullSaveCellThreshhold=20
iNPCCheckOutCount=500
iLandCheckOutCount=1024
fPathGridAutoConnectRadius=512.0000
SFile Path=
bLight Radius=0
bMaximize Editor=0
bPreview=0
bAllowUnsafeSave=0
bAllowMultipleEditors=0
bEditorHotLoading=1
bEditorHotLoading360=1
bEditorHotLoadingPS3=0
bDisableComputeShaderOnCombinations=1
sMaterialEditorPage=Tools\MaterialEditor\htdocs\index.html

[Bethesda.net]
bEnablePlatformSelection=1
bEnableXB1=1
bEnablePS4=1

[Imagespace]
bMBEnable=0

[Display]
bDeferredCommands=0
bDynamicObjectQueryManager=0
bMultiThreadedAccumulation=0
bMultiThreadedRenderingUNP=0
iTexMipMapMinimum=0
fDecalLifetime=10.0000
bUsePreCulledObjects=0

[Papyrus]
sScriptSourceFolder = ".\Data\Scripts\Source\User"
sAdditionalImports = "$(source);.\Data\Scripts\Source\Base"
sAutoFillNamespaceDefault1 = "MyMod01"
sAutoFillNamespaceDefault2 = "MyMod02"
sAutoFillNamespaceDefault3 = "MyMod03"
sAutoFillNamespaceDefault4 = "MyMod04"
sAutoFillNamespaceDefault5 = "MyMod05"
